@charset "utf-8";
/* CSS Document */
/*
-----------------------------------------------------------
TNetPro Ver 1.0
-----------------------------------------------------------
top.css
-----------------------------------------------------------
*/

/* お問い合わせページ
---------------------------------------------------- */
#contact h1 {
  width: 1100px;
  height: 290px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/contact/title.jpg);
  margin: -95px auto 0px auto;
}

#contact #contents {
  width: 830px;
  height: auto;
  padding: 25px 35px;
  background-color: #ffffff;
  margin: 20px auto;
}

#contact #contents h2 {
  width: 830px;
  height: 40px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/contact/h2.gif);
  margin-bottom: 20px;
}

#contact #contents p {
  padding-left: 50px;
  color: #000000;
}

#contact #contents table {
  width: 700px;
  margin: 20px auto 35px auto;
  color: #000000;
}

#contact #contents th {
  padding: 10px;
  font-weight: bold;
  width: 170px;
  vertical-align: top;
}

#contact #contents td {
  padding: 10px;
}

#contact #contents input text {
  width: 250px;
}

#contact #contents textarea {
  width: 500px;
  height: 200px;
}

#contact #contents ul#buttonarea {
  width: 200px;
  margin: 20px auto;
}

#contact #contents ul#buttonarea li {
  float: left;
  width: 100px;
}
